a,html{font-size:100%}h3,ol,p,pre,ul{margin:1em 0}a,button,input,select,sub,sup,textarea{vertical-align:baseline}td,textarea{vertical-align:top}.hidden,.invisible{visibility:hidden}abbr,acronym,address,applet,article,aside,audio,b,big,body,canvas,center,cite,del,details,div,dl,dt,em,embed,fieldset,figcaption,figure,font,footer,form,h1,h2,h3,h4,h5,h6,header,hgroup,html,i,iframe,ins,label,li,mark,menu,nav,object,output,p,q,ruby,s,section,span,strike,sub,summary,sup,table,tbody,tfoot,thead,time,tr,tt,u,var,video{margin:0;padding:0;border:0;outline:0;font-weight:inherit;font-style:inherit;font-size:100%;font-family:inherit;vertical-align:baseline}article,aside,details,figcaption,figure,footer,header,hgroup,nav,section{display:block}audio,canvas,video{display:inline-block}audio:not([controls]){display:none;height:0}[hidden]{display:none}html{background:#fff;color:#000;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%}button,html,input,select,textarea{font-family:sans-serif}body,figure{margin:0}::-moz-selection{background:#b3d4fc;color:#fff;text-shadow:none}::selection{background:#b3d4fc;color:#fff;text-shadow:none}:focus,a:active,a:focus,a:hover{outline:0}a{color:#00e;margin:0;padding:0;background:0 0}a:visited{color:#551a8b}ins,mark{color:#000}del{text-decoration:line-through}h1{font-size:2em;margin:.67em 0}h2{font-size:1.5em;margin:.83em 0}h3{font-size:1.17em}h4{font-size:1em;margin:1.33em 0}h5{font-size:.83em;margin:1.67em 0}h6{font-size:.67em;margin:2.33em 0}abbr[title],dfn[title]{border-bottom:1px dotted}b,strong{font-weight:700}caption,td,th{font-weight:400}blockquote{margin:1em 40px}dfn{font-style:italic}hr{-moz-box-sizing:content-box;box-sizing:content-box;height:0}ins{background:#ff9;text-decoration:none}mark{background:#ff0}code,kbd,pre,samp{font-family:monospace,serif;font-size:1em}pre{white-space:pre;white-space:pre-wrap;word-wrap:break-word}blockquote,q{quotes:none}blockquote:after,blockquote:before,q:after,q:before{content:"";content:none}small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative}sup{top:-.5em}sub{bottom:-.25em}ol,ul{list-style:none}menu,ol,ul{padding:0 0 0 40px}dd{margin:0 0 0 40px}nav ol,nav ul{list-style:none;margin:0;padding:0}img{border:0;-ms-interpolation-mode:bicubic;vertical-align:middle}svg:not(:root){overflow:hidden}fieldset{border:1px solid silver;margin:0 2px;padding:.35em .625em .75em}legend{border:0;padding:0;white-space:normal}button,input,select,textarea{font-size:100%;margin:0}button,input{line-height:normal}button,select{text-transform:none}button,input[type=button],input[type=reset],input[type=submit]{cursor:pointer;-webkit-appearance:button}button[disabled],input[disabled]{cursor:default}input[type=checkbox],input[type=radio]{box-sizing:border-box;padding:0}input[type=search]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}input[type=search]::-webkit-search-cancel-button,input[type=search]::-webkit-search-decoration{-webkit-appearance:none}button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}textarea{overflow:auto;resize:vertical}.ir,.visuallyhidden{border:0;overflow:hidden}input:invalid,textarea:invalid{background-color:#f0dddd}table{border-collapse:collapse;border-spacing:0}caption,th{text-align:right}.ir,td{text-align:left}.chromeframe{margin:.2em 0;background:#ccc;color:#000;padding:.2em 0}.ir{display:block;background-color:transparent;background-repeat:no-repeat;direction:ltr}.ir:before{content:"";display:block;width:0;height:150%}.ir br{display:none}.hidden{display:none!important}.visuallyhidden{clip:rect(0 0 0 0);height:1px;margin:-1px;padding:0;position:absolute;width:1px}.visuallyhidden.focusable:active,.visuallyhidden.focusable:focus{clip:auto;height:auto;margin:0;overflow:visible;position:static;width:auto}.clearfix:after,.clearfix:before{content:"";display:table}.clearfix:after{clear:both}@media print{blockquote,img,pre,tr{page-break-inside:avoid}*{background:0 0!important;color:#000!important;box-shadow:none!important;text-shadow:none!important;filter:none!important;-ms-filter:none!important}a,a:visited{text-decoration:underline}a[href]:after{content:" (" attr(href) ")"}abbr[title]:after{content:" (" attr(title) ")"}.ir a:after,a[href^="javascript:"]:after,a[href^="#"]:after{content:""}blockquote,pre{border:1px solid #999}thead{display:table-header-group}img{max-width:100%!important}@page{margin:.5cm}h2,h3,p{orphans:3;widows:3}h2,h3{page-break-after:avoid}}
a, a:hover, a:visited{color:inherit; text-decoration:none;}

@font-face {
font-family: 'carmelit';
src: url('fonts/CarmelitRegular.otf') format('opentype'), url('fonts/carmelitregular.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}
@font-face {
font-family: 'carmelit';
src: url('fonts/CarmelitBold.otf') format('opentype'), url('fonts/carmelitbold.ttf') format('truetype');
font-weight: bold;
font-style: normal;
}


body{background-color:#fff; direction:rtl; text-align:right; font-family:'carmelit',arial;}
h1, h2, h3, h4{font-family:'carmelit';margin:0;padding:0;}
.pc-up{display:none;}
.bold{font-weight:bold;}
.clear{clear:both;}


.zoom img{
    -webkit-transition: all 1s ease; /* Safari and Chrome */
    -moz-transition: all 1s ease; /* Firefox */
    -ms-transition: all 1s ease; /* IE 9 */
    -o-transition: all 1s ease; /* Opera */
    transition: all 1s ease;
}

.zoom:hover img{
    -webkit-transform:scale(1.25); /* Safari and Chrome */
    -moz-transform:scale(1.25); /* Firefox */
    -ms-transform:scale(1.25); /* IE 9 */
    -o-transform:scale(1.25); /* Opera */
     transform:scale(1.25);
	 -webkit-transition: all 1s ease; /* Safari and Chrome */
    -moz-transition: all 1s ease; /* Firefox */
    -ms-transition: all 1s ease; /* IE 9 */
    -o-transition: all 1s ease; /* Opera */
    transition: all 1s ease;
}

.en{
	font-size:20px;
}

/*PC*/
.block_inner{
	position:relative;
	width:1024px;
	margin:0 auto;
}

/*Header*/
.block_header{
  background-color: rgba(255, 255, 255, 0.9);
  color:#000;
}

.block_header .block_inner{
height:152px;
}
body {
background:#f6f7e5 url('images/bg.jpg') no-repeat;
background-size: cover;
}

#phone-pc{
width:241px;
height:60px;
line-height:60px;
padding:0 15px;
color:#fff;
background:#6ecee8 url('images/icon_phone.png') 22px 6px no-repeat;
font-size:36px;
border-radius: 5px;
position:absolute;
left:10px;
top:42px;
}


#logo-pc{
width:127px;
height:127px;
background-color:#fff;
-webkit-border-radius: 65px;
-moz-border-radius: 65px;
border-radius: 65px;
position:absolute;
top:16px;
right:11px;
display: none;
}

#logo-pc img{
  position:absolute;
  top:16px;
  right:14px;
}

#header-text-pc{
  font-size:40px;
  line-height:53px;
  padding-top:24px;
}
#header-text-pc img {
  width: 132px;
  margin-bottom: -6px;
  margin-left: 10px;
}
}
/*block_bg*/
.block_bg{
/*background-color:#c5b69a;*/
}

.block_bg>.block_inner{
height:741px;

}

/*block_content_wrapper*/
#block_content_wrapper{
	position:absolute;
	top:334px;
	right:0;
	height:353px;
  background-color: rgba(255, 255, 255, 0.9);
  border-radius: 5px;
}


/*block_content*/
.block_content{
color:#000;
font-size:24px;
line-height:30px;
}

.block_content .block_inner{
height:217px;
}

.block_content p{
  padding-top: 25px;
  padding-bottom: 30px;
  text-align:center;
}

.block_content p .bold{
font-size:30px;
}

/*icon + text*/
.icon_n_text{
	text-align:center;
	font-size: 18px;
	float:right;
	margin-left:60px;
	width:160px;
}

.icon_n_text:first-of-type{
margin-right:96px;
}

.icon_n_text h3{
font-size: 17px;
line-height:17px;
color:#050000;
}

.icon_n_text .img_wrapper{
	margin-bottom:14px;
}

.icon_n_text:last-of-type{
	margin-left:0;
}

#icon_1-pc{
	margin-left:82px;
}

#icon_2-pc{
	margin-left:54px;
}

#icon_3-pc{
	margin-left:46px;
}

/*FORM*/
.block_form{
	/*padding-top:20px;*/
}

.block_form .block_inner{
	height:113px;
	background-color:#6ecee8;
	color:#fff;
}

.form_wrapper{
	width: 934px;
	margin:0 auto;
	color:#605953;
}

.form_wrapper p{
  font-size: 27px;
  line-height: 50px;
  color: #fff;
  text-align: center;
}

.contact input{
	float:right;
	width: 201px;
	height:14px;
	padding: 7px;
	font-size:12px;
	border:0;
	margin-bottom:5px;
	font-family: 'carmelit';
	margin-left:24px;
}

.contact input[type="submit"]{
color:#fff;
background-color:#af0012;
float: left;
font-size: 28px;
line-height:28px;
padding-top:0px;
padding-bottom:0;
width: 214px;
height:28px;
border: 0;
margin-left: 0;
}

::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color:    #605953;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    #605953;
   opacity:  1;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    #605953;
   opacity:  1;
}
:-ms-input-placeholder { /* Internet Explorer 10-11 */
   color:    #605953;
}

.chk_box{
	float:right;
	cursor:pointer;
	width:23px;
	height:18px;
	background:url('images/form_confirm_input.png') 50% 50% no-repeat;
}

.chk_box.chk{
background:url('images/form_confirm_input_full.png') 50% 50% no-repeat;
}

.checkbox_text{
float:right;
margin-right:7px;
font-size: 15px;
line-height: 22px;
}

/*footer*/
.block_footer{
	padding-top:4px;
}
.credit{
	text-align:center;
}

/*form-sent*/
.form-sent .form_wrapper p{
text-align:center;
font-size: 25px;
line-height: 90px;
}

/*MEDIA QUERIES*/
@media screen and (min-width : 1024px) {
	.up-top-pc{
		display:none;
	}
	.pc-up{
		display:block;
	}
}


@media screen and (max-width : 1023px) {
	.block_inner{
		width:320px;
	}

	#logo-mobile{
		position:absolute;
		top:0;
		right:101px;
		width:119px;
		height:62px;
		text-align:center;
		background-color:#fff;
		-webkit-border-bottom-right-radius: 26px;
-webkit-border-bottom-left-radius: 26px;
-moz-border-radius-bottomright: 26px;
-moz-border-radius-bottomleft: 26px;
border-bottom-right-radius: 26px;
border-bottom-left-radius: 26px;
	}

	.block_header{
		color:#000;
	}

	.block_header .block_inner{
		height:495px;
		text-align:center;
	}

	#header-text-mobile{
		font-size: 44px;
		line-height:53px;
		padding-top:12px;
	}

	#header-text-mobile img{
		padding-top:12px;
    width: 130px;
    margin-top: -6px;
	}

	.block_header hr{
		background:#fff;
		border:0;
		width: 155px;
		height:1px;
		margin:8px auto 26px auto;
	}

	.block_header p{
		color:#000;
		font-size:18px;
		line-height:28px;
	}

	.block_bg{
		background-color:#fff;
	}

	.block_bg .block_inner{
	height:228px;
  display: none;
	}

	#phone-mobile{
	width:241px;
	margin:0 auto;
	height:55px;
	text-align:right;
	line-height:53px;
	padding:0 15px;
	margin-top:10px;
	color:#fff;
	background:#6aceea url('images/icon_phone.png') 22px 6px no-repeat;
	font-size:36px;
	-webkit-box-shadow: 0px 0px 7px 0px rgba(255,255,255,1);
	-moz-box-shadow: 0px 0px 7px 0px rgba(255,255,255,1);
	box-shadow: 0px 0px 7px 0px rgba(255,255,255,1);
  border-radius: 5px;
	}

	.block_content .block_inner{
		height:284px;
	}

	.icon_n_text{
	width:100px;
	margin-left:20px;
	margin-right:20px;
	margin-top: 18px;
	}
	/*
	#icon_3,#icon_4{
	margin-top: 14px;
	}*/

	.icon_n_text:nth-child(odd){
		margin-right:40px;
	}

	.block_form{
	    background-color: #6ecee8;
	}

	.block_form .block_inner{
		height:323px;

	}
	.form_wrapper{
		width:284px;
	}

	.form_wrapper p{
		color:#fff;
		font-size:18px;
		line-height: 18px;
		text-align:center;
		padding-top:13px;
		padding-bottom:13px;
	}

	.contact input{
		width:270px;
		margin-bottom:19px;
		margin-left:0;
		height:22px;
	}

	.contact input[type="submit"]{
		width:284px;
		height:38px;
		margin-bottom: 0;
		margin-top: 5px;
		color:#c6ffff;
	}

	.contact input#email{
		margin-bottom:11px;
	}

	.credit{
		padding-top:20px;
		margin-bottom:13px;
	}

	::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color:    #000000;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    #000000;
   opacity:  1;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    #000000;
   opacity:  1;
}
:-ms-input-placeholder { /* Internet Explorer 10-11 */
   color:    #000000;
}
}
